View Single Post
Old 04-22-07, 12:07 PM   #1
Ernest
Registered User
 
Join Date: Apr 2007
Posts: 9
Default 1.0-9755 ln error

I'm trying for the first time to install a nVidia driver in my 6.2-RELEASE. Installed compat5x, checked chipset compatibility, downloaded the 1.0-9755 tarball, untared it, but make fails early:

--------------------------------------------------------------
/pas/nVidia/NVIDIA-FreeBSD-x86-1.0-9755# make install
===> src (install)
@ -> /usr/src/sys
ln: @: Operation not supported
*** Error code 1

Stop in /pas/nVidia/NVIDIA-FreeBSD-x86-1.0-9755/src.
*** Error code 1

Stop in /pas/nVidia/NVIDIA-FreeBSD-x86-1.0-9755.
/pas/nVidia/NVIDIA-FreeBSD-x86-1.0-9755#
--------------------------------------------------------------

Anyone could help?
Ernest is offline   Reply With Quote